#notar-main,table{font-family:Georgia,"Times New Roman",Times,Serif;font-style:normal;font-weight:normal;font-size:13px;text-align:justify}
h1,h2,p,a,ul,ol,li{margin:0;padding:0}
.notar-postcontent,.notar-postcontent li,.notar-postcontent table,.notar-postcontent a,.notar-postcontent a:hover{font-family:Georgia,"Times New Roman",Times,Serif;font-size:15px;line-height:1.5}
.notar-postcontent p{margin:3px 0px 0px 0px}
.notar-postcontent a{text-decoration:none;letter-spacing:1px;color:#00ACE0}
.notar-postcontent a:hover{text-decoration:none;color:#80E1FF}
.notar-postcontent h2{color:#CD0435;margin-top:19px;font-weight:normal;font-size:20px}
ul{list-style-type:none}
ol{list-style-position:inside}
#notar-main{position:relative;overflow:hidden;z-index:1;width:100%;left:0;top:0;cursor:default}
body{padding:0;margin:0!important;margin-bottom:-10px!important;color:#000;height:100%;background-color:#FFF}
.cleared{float:none;clear:both;margin:0;padding:0;border:none;font-size:1px}
form{padding:0!important;margin:0!important}
.notar-sheet{position:relative;margin:0 auto;min-width:3px;min-height:3px;margin-top:0;margin-bottom:0;cursor:auto;width:1000px}
.notar-sheet-body{position:relative;padding-top:0;padding-bottom:0}
div.notar-header{margin:0 auto;position:relative;height:135px;overflow:hidden;margin-top:0;margin-bottom:0;background-color:#00ACE0}
div.notar-logo{margin-right:0;display:block;position:absolute;top:1px}
.notar-menu a,.notar-menu a:hover{outline:none}
.notar-menu,.notar-menu ul{margin:0;padding:0;border:0;list-style-type:none;display:block}
.notar-menu li{margin:0;padding:0;border:0;display:block;float:left;position:relative;z-index:5;background:none}
.notar-menu li:hover{z-index:10000;white-space:normal}
.notar-menu li li{float:none}
.notar-menu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0;background:none;min-height:0;background-image:url('../images/spacer.gif');padding:10px 30px 30px 30px;margin:-10px 0 0 -30px}
.notar-menu li:hover>ul{visibility:visible;top:100%}
.notar-menu:after,.notar-menu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both}
.notar-menu{min-height:0;padding:0;float:left}
.notar-nav{position:relative;margin:0 auto;min-height:22px;z-index:100;margin-top:0;margin-bottom:0}
.notar-nav-l,.notar-nav-r{position:absolute;z-index:-1;top:0;height:100%;background-image:url('../images/nav.png')}
.notar-nav-l{left:0;right:0}
.notar-nav-r{right:0;width:892px;clip:rect(auto,auto,auto,892px)}
.notar-menu a{position:relative;display:block;overflow:hidden;height:22px;cursor:pointer;font-weight:bold;font-size:11px;text-align:left;text-decoration:none;text-transform:uppercase}
.notar-menu ul li{margin:0;clear:both}
.notar-menu a .r,.notar-menu a .l{position:absolute;display:block;top:0;z-index:-1;height:76px;background-image:url('../images/menuitem.png')}
.notar-menu a .l{left:0;right:0}
.notar-menu a .r{width:400px;right:0;clip:rect(auto,auto,auto,400px)}
.notar-menu a .t,.notar-menu ul a,.notar-menu a:hover{font-weight:bold;font-size:11px;text-align:left;text-decoration:none;text-transform:uppercase}
.notar-menu a .t{color:#FFF;padding:0 22px;margin:0;line-height:22px;text-align:center}
.notar-menu a:hover .l,.notar-menu a:hover .r{top:-27px}
.notar-menu li:hover>a .l,.notar-menu li:hover>a .r{top:-27px}
.notar-menu li:hover a .l,.notar-menu li:hover a .r{top:-27px}
.notar-menu a:hover .t{color:#000}
.notar-menu li:hover a .t{color:#000}
.notar-menu li:hover>a .t{color:#000}
.notar-menu ul a{display:block;white-space:nowrap;height:20px;width:180px;overflow:hidden;background-image:url('../images/subitem.png');background-position:left top;background-repeat:repeat-x;border-width:0;border-style:solid;text-align:left;text-indent:12px;text-decoration:none;line-height:20px;color:#000;font-weight:normal;font-size:12px;margin:0;padding:0}
.notar-menu ul a:link,.notar-menu ul a:hover,.notar-menu ul a:active{text-align:left;text-indent:12px;text-decoration:none;line-height:20px;color:#000;font-weight:normal;font-size:12px;margin:0;padding:0}
.notar-menu ul li a:hover{color:#000;background-position:0 -20px}
.notar-menu ul li:hover>a{color:#000;background-position:0 -20px}
.notar-content-layout{display:table;position:relative;margin:0 auto;table-layout:fixed;border-collapse:collapse;background-color:Transparent;border:none!important;padding:0!important;width:100%;margin-top:10px;margin-bottom:0}
.notar-layout-cell,.notar-content-layout-row{background-color:Transparent;vertical-align:top;text-align:left;border:none;margin:0;padding:0}
.notar-content-layout .notar-layout-cell{display:table-cell}
.notar-content-layout-row{display:table-row}
.notar-block{position:relative;min-width:11px;min-height:11px}
.notar-block-body{position:relative;padding:7px}
.notar-block-tr,.notar-block-tl,.notar-block-br,.notar-block-bl,.notar-block-tc,.notar-block-bc,.notar-block-cr,.notar-block-cl{position:absolute}
.notar-block-tr,.notar-block-tl,.notar-block-br,.notar-block-bl{width:18px;height:18px;background-image:url('../images/block_s.png')}
.notar-block-tl{top:0;left:0;clip:rect(auto,9px,9px,auto)}
.notar-block-tr{top:0;right:0;clip:rect(auto,auto,9px,9px)}
.notar-block-bl{bottom:0;left:0;clip:rect(9px,9px,auto,auto)}
.notar-block-br{bottom:0;right:0;clip:rect(9px,auto,auto,9px)}
.notar-block-tc,.notar-block-bc{left:9px;right:9px;height:18px;background-image:url('../images/block_h.png')}
.notar-block-tc{top:0;clip:rect(auto,auto,9px,auto)}
.notar-block-bc{bottom:0;clip:rect(9px,auto,auto,auto)}
.notar-block-cr,.notar-block-cl{top:9px;bottom:9px;width:18px;background-image:url('../images/block_v.png')}
.notar-block-cr{right:0;clip:rect(auto,auto,auto,9px)}
.notar-block-cl{left:0;clip:rect(auto,9px,auto,auto)}
.notar-block-cc{position:absolute;top:9px;left:9px;right:9px;bottom:9px;background-color:#FFF}
.notar-blockcontent{position:relative;margin:0 auto;min-width:1px;min-height:1px}
.notar-blockcontent-body{position:relative;padding:0;color:#000;font-family:Georgia,"Times New Roman",Times,Serif;font-size:12px}
.notar-blockcontent-body li,.notar-blockcontent-body a,.notar-blockcontent-body a:hover{color:#000;font-family:Georgia,"Times New Roman",Times,Serif;font-size:12px}
.notar-blockcontent-body p{margin:6px 0}
.notar-blockcontent-body a{color:#00ACE0;text-decoration:underline}
.notar-blockcontent-body a:link{color:#00ACE0;text-decoration:none}
.notar-blockcontent-body a:hover{color:#80E1FF;text-decoration:none}
.notar-blockcontent-body ul li{line-height:125%;color:#594F52;padding:0 0 0 10px;background-image:url('../images/blockcontentbullets.png');background-repeat:no-repeat;background-position: 0px 5px; margin-bottom: 5px}
.notar-button-wrapper a.notar-button,.notar-button-wrapper a.notar-button:link,.notar-button-wrapper input.notar-button,.notar-button-wrapper button.notar-button{text-decoration:none;font-family:Georgia,"Times New Roman",Times,Serif;font-style:normal;font-weight:bold;font-size:11px;position:relative;top:0;display:inline-block;vertical-align:middle;white-space:nowrap;text-align:center;color:#FFF!important;width:auto;outline:none;border:none;background:none;line-height:20px;height:20px;margin:0!important;padding:0 5px!important;overflow:visible;cursor:pointer}
.notar-button-wrapper{vertical-align:middle;display:inline-block;position:relative;height:20px;overflow:hidden;white-space:nowrap;width:auto;margin:0;padding:0;z-index:0}
input,select,textarea{vertical-align:middle;font-family:Georgia,"Times New Roman",Times,Serif;font-style:normal;font-size:11px}
.notar-button-wrapper.hover .notar-button,.notar-button-wrapper.hover a.notar-button:link,.notar-button:hover{color:#000!important;text-decoration:none!important}
.notar-button-wrapper.active .notar-button,.notar-button-wrapper.active a.notar-button:link{color:#1E1A1B!important}
.notar-button-wrapper .notar-button-l,.notar-button-wrapper .notar-button-r{display:block;position:absolute;height:70px;margin:0;padding:0;background-image:url('../images/button.png')}
.notar-button-wrapper .notar-button-l{left:0;right:1px}
.notar-button-wrapper .notar-button-r{width:403px;right:0;clip:rect(auto,auto,auto,402px)}
.notar-button-wrapper input{float:none!important}
.notar-post{position:relative;min-width:15px;min-height:15px;margin:0}
.notar-post-body{position:relative;padding:9px}
.notar-post-tr,.notar-post-tl,.notar-post-br,.notar-post-bl,.notar-post-tc,.notar-post-bc,.notar-post-cr,.notar-post-cl{position:absolute}
.notar-post-tr,.notar-post-tl,.notar-post-br,.notar-post-bl{width:26px;height:26px;background-image:url('../images/post_s.png')}
.notar-post-tl{top:0;left:0;clip:rect(auto,13px,13px,auto)}
.notar-post-tr{top:0;right:0;clip:rect(auto,auto,13px,13px)}
.notar-post-bl{bottom:0;left:0;clip:rect(13px,13px,auto,auto)}
.notar-post-br{bottom:0;right:0;clip:rect(13px,auto,auto,13px)}
.notar-post-tc,.notar-post-bc{left:13px;right:13px;height:26px;background-image:url('../images/post_h.png')}
.notar-post-tc{top:0;clip:rect(auto,auto,13px,auto)}
.notar-post-bc{bottom:0;clip:rect(13px,auto,auto,auto)}
.notar-post-cr,.notar-post-cl{top:13px;bottom:13px;width:26px;background-image:url('../images/post_v.png')}
.notar-post-cr{right:0;clip:rect(auto,auto,auto,13px)}
.notar-post-cl{left:0;clip:rect(auto,13px,auto,auto)}
.notar-post-cc{position:absolute;top:13px;left:13px;right:13px;bottom:13px;background-image:url('../images/post_c.png')}
a img{border:0}
.notar-article img{border:solid 0 #BEB6B9;margin:7px}
.notar-article img, .notar-post-body img {max-width:600px}
.notar-metadata-icons img{border:none;vertical-align:middle;margin:2px}
.notar-article table,table.notar-article{border-collapse:collapse;margin:1px}
.notar-article th,.notar-article td{padding:2px;vertical-align:top;text-align:left}
.notar-article th{text-align:center;vertical-align:middle;padding:7px}
pre{overflow:auto;padding:.1em}
h1.notar-postheader{color:#47393A;margin:6px 0;font-size:26px;line-height:1.5;letter-spacing:normal}
h1.notar-postheader a,h1.notar-postheader a:hover{font-size:24px;letter-spacing:normal}
h1.notar-postheader a {text-align:left;text-decoration:none;color:#00ACE0}
h1.notar-postheader a:hover{text-decoration:underline;color:#80E1FF}
.notar-post ul{margin:1em 0 1em 0;padding:0}
.notar-post li{font-size:12px;text-align:left;color:#443C3E;margin:0 0 10px 10px;padding:0}
.notar-postmetadatafooter{overflow:hidden;padding:1px;background-color:#CD0435;border-color:#BEB6B9;border-style:dashed;border-width:1px}
.notar-postfootericons,.notar-postfootericons a,.notar-postfootericons a:hover{font-family:Georgia,"Times New Roman",Times,Serif;font-style:italic;font-weight:normal;font-size:12px;color:#fff}
.notar-postfootericons{padding:1px}
.notar-postfootericons a,.notar-postfootericons a:hover{text-decoration:none;letter-spacing:1px;color:#fff}
.notar-footer{position:relative;margin-top:20px;margin-bottom:0;overflow:hidden;width:100%}
.notar-footer-t{position:absolute;top:0;left:0;right:0;bottom:0;background-color:#000}
.notar-footer-body{position:relative;padding:20px}
.notar-footer-text p{padding:0;margin:0;text-align:center}
.notar-footer-text,.notar-footer-text a,.notar-footer-text a:hover{color:#FFF;font-style:italic;font-size:11px}
.notar-footer-text{min-height:16px;padding:0 10px 0 10px;text-align:center}
.notar-footer-text a,.notar-footer-text a:link{color:#FFF;text-decoration:underline}
.notar-footer-text a:hover{color:#80E1FF;text-decoration:none}
.notar-page-footer{padding:1em;text-align:center;text-decoration:none;color:#554445}
.notar-content-layout .notar-sidebar1{width:185px}
.notar-content-layout .notar-sidebar2{width:180px}
table.moduletable th{padding:.5em 0;margin:0;font-weight:bold;font-family:Helvetica,Arial,sans-serif;font-size:1.5em;padding-left:0;margin-bottom:10px;text-align:left}
.contentpaneopen span.small,.contentpaneopen td.createdate,.contentpaneopen td.modifydate{font-size:75%;padding-bottom:1em}
legend{font-weight:bold;font-family:Helvetica,Arial,sans-serif;font-size:1.5em;padding-left:0;margin-bottom:10px;text-align:left;margin:0;padding:0 10px}
table.blog span.article_separator{display:none}
table.contenttoc{margin:5px;border:1px solid #CCC;padding:5px;float:right}
table.contenttoc td{padding:0 5px}
td.sectiontableheader{background:#EFEFEF;color:#333;font-weight:bold;padding:4px;border-right:1px solid #FFF}
tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px}
table.contentpaneopen,table.contentpane{margin:0;padding:0;width:auto}
table.contentpaneopen li{margin-bottom:5px}
table.contentpaneopen fieldset{border:0;border-top:1px solid #DDD}
table.contentpaneopen h3{margin-top:25px}
table.contentpaneopen h4{font-family:Arial,Helvetica,sans-serif;color:#333}
.pollstableborder{margin-top:8px}
.pollstableborder td{text-align:left;vertical-align:middle}
fieldset{border:1px solid #CCC;margin-top:15px;padding:15px}
#navigation{text-align:center}
.notar-footer-text .moduletable{border:none;margin:0;padding:0}
.joomla15 .pagination{margin:0;padding:0;text-align:center}
.joomla15 .pagination span{margin:0;padding:7px}
.joomla15 .pagination a{padding:7px}
.joomla15 .pagenav{width:100%;padding:7px}
.joomla15 .pagenav td,.joomla15 .pagenav th{border:none;font-weight:normal}
div.header_r {position:absolute; top:25px; left:250px}
.related a {font-size:16px;font-weight:bold}
span.breadcrumbs.pathway, span.breadcrumbs.pathway a {font-size:13px}
td.contentdescription img {margin-bottom: 10px}
/* Stiluri comentarii */
.jcomments-links{margin-top:10px;clear:both;text-align:left}
.comments-link,.readmore-link{padding:0 5px 5px 14px}
.comments-link{background-position:0 -27px}
.readmore-link{background-position:0 2px}
#jc a:link,#jc a:hover{outline:none; text-decoration:none}
#jc .clear{clear:both;height:1px;overflow:hidden}
#comments{margin:0;padding:0;width:100%;text-align:left;text-decoration:none;text-transform:none;text-indent:0}
#comments .comment-avatar{float:left;margin:0; padding: 0px 11px 8px 11px}
#comments .avatar-indent{padding-left:70px}
#comments .comment-avatar img{width:50px; height:50px; border:none!important; background-color: #EDEDED}
#comments .comment-anchor{color:#777;text-decoration:none;border:none}
#comments .comment-author{color:#CD0435;font:bold 1em Verdana,Arial,Sans-Serif;margin:0;padding:0}
#comments .comment-title{color:#B01625;font:bold 1em Verdana,Arial,Sans-Serif;margin:0;padding:0}
#comments .comment-date{font-size:11px;color:gray;margin:0}
#comments .comments-buttons {height:15px}
#comments .comment-body {margin:0 28px 5px 0; line-height: 14px}
#comments .comments-list{margin-left:60px;height:1%}
#comments .even,#comments .odd{background-image:none;background-color:transparent;color:#1A1A1A;font-size:11px; border:none;margin-left:0;margin-bottom:10px;padding:0}
#comments-form,#comments-form p{text-align:left;text-decoration:none;text-transform:none;text-indent:0}
#comments-form p{color:#777;font:normal 1em Verdana,Arial,Sans-Serif}
#comments-form p,#comments-form #comments-form-buttons,#comments-form {width:100%;font-size:11px;margin-top:10px;margin-bottom:8px;overflow:hidden;padding:0; background-color:#F1F1F1;border:none}
#comments-form label{color:#000;background-color:inherit;line-height:1.5em;padding-left:11px;margin:0;vertical-align:middle}
#comments-form input,#comments-form textarea{color:#444;background-color:#FFF;padding:0!important;margin:0;resize:none}
#comments-form input{width:38%;margin-bottom:2px;height:1.5em; overflow:hidden}
#comments-form input.checkbox{width:16px;line-height:1.5em;padding:0;margin-left:11px;vertical-align:middle;border:none}
#comments-form textarea{width:92%;margin:0 10px 0px 0;float:right; font-size:11px; line-height:14px; overflow:hidden}
#comments-form-message{padding:5px 5px 5px 25px;margin-right:5px;display:block}
.comments-form-message-error{background-color:#FFD86F}
.comments-form-message-info{background-color:#DFEEFF}
#comments-form .counterpanel{height:13px;display:block;overflow:hidden;color:#CCC;padding:0;margin:0;border:1px solid #DDD;border-top-width:0;max-width:400px!important;width:350px;background-color:#EEE}
#comments-form .btn{float:right;margin-right:11px}
#comments-form .btn div{margin:0 -1px 0 0;float:left;background-color:#CD0435; border: solid 1px #000; font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif}
#comments-form .btn a{text-decoration:none;height:22px;line-height:22px;font-size:11px;font-weight:bold;color:#fff;padding:0 5px;border:none}
#comments-form .btn a:hover{text-decoration:none}
#jc .rbox{margin:0;width:auto;overflow:hidden}
#jc .rbox div{text-align:left;line-height:22px;font-size:12px}
#jc .rbox_m{ width:auto;padding:0 8px;background-color:#FFF;line-height:100%}
#jc .rbox_b{margin-top:1px;border-bottom:1px solid #CCC;background-color:#FFF;height:6px}
#jc .rbox_bl{padding-left:13px}
#jc .rbox_br{height:13px;padding-right:13px}
div#comments-list-0 {margin-top: 7px}
.adtop {width:336px;height:280px}
.adjos {text-align: left; margin-left:35px;width:336px;height:280px}
ul#menu2{display:none}
.slicknav_menu, .mobsearch {display:none}

/*stiluri taguri*/
.clearfix{height:1%}
.tag{margin:0;padding:0;color:#999;display:inline}
.tag ul{margin:0;padding:0;display:inline;list-style-type:none}
.tag ul li{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;list-style-type:none;background-image:none;padding:0 .5em}
.tag ul li a{display:inline;text-decoration:none;margin-bottom:0;text-transform:capitalize}
/*Stiluri latest*/
.rsstable td{border-bottom:1px #000 dotted}
.feed_title_left,.feed_title_left a{font-weight:bold;text-align:left}
.feed_newstext_left{text-align:left}
.feed_datetime{font-size:87%}
a.feed_readmore{color:red;font-weight:bold;background:gray}
.img_pos_left{float:left;text-align:left;border:0}
.adcatsus {float:right; margin: 0px 0px 5px 3px;width:336px;height:280px}
.adcatlist1 {margin-top:5px;width:336px;height:280px}
.adcatlist2 {margin-top:5px;width:336px;height:280px}

/* Smartphone version WIP*/
@media only screen and (min-device-width : 320px) and (max-device-width :800px) {
div.notar-logo {position:static}
div.notar-logo img {display:block;position:absolute;top:0;left:0;right:0;margin: auto}

.mobsearch {top:14px;right:45px;position:absolute;display:block}

.notar-sheet {width:100%}

/* menu stuff */
.notar-menu {display:none}
.notar-nav {min-height:57px}
/* .notar-menu {min-height:0;padding:0;float:none} */
/* meniu mobil */
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:left;padding:19px 16px 19px 15px;line-height:1.125em;cursor:pointer}
.slicknav_btn a, .slicknav_btn a:hover, .slicknav_btn a:visited, .slicknav_btn a:active {text-decoration:none;color:#fff}
.slicknav_menu {display:block}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left}
.slicknav_menu .slicknav_icon{float:left;margin:.188em 0 0 .438em}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}
.slicknav_nav{clear:both}
.slicknav_nav ul,.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}
.slicknav_nav .slicknav_item{cursor:pointer}
.slicknav_nav .slicknav_row{display:block}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_menu:before,.slicknav_menu:after{content:" ";display:table}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{font-size:16px}
.slicknav_btn{text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#000}
.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000}
.slicknav_menu .slicknav_icon-bar{background-color:#F5F5F5}
.slicknav_menu{background:none}
.slicknav_nav{color:#FFF;margin:0;padding:0;font-size:.875em}
.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden;background:#00ACE0}
.slicknav_nav ul{padding:0;margin:0 0 0 20px}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px}
.slicknav_nav a, .slicknav_nav a:link, .slicknav_nav a:visited , .slicknav_nav a:active{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#FFF;font-weight:bold;line-height:17px}
.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}
.slicknav_nav .slicknav_row:hover{background:#80E1FF;color:#000}
.slicknav_nav a:hover{background:#80E1FF;color:#000}
.slicknav_nav .slicknav_txtnode{margin-left:15px}

div.header_r {display:none}
.notar-content-layout .notar-sidebar1 {display:none}  
.notar-content-layout .notar-sidebar2 {display:none}
td.contentdescription img {margin-bottom: 10px!important;display: block!important;float: none!important}
/* img {max-width:100%} */
.adtop {width:300px;height:250px}
.adjos {text-align:left;margin:0;width:300px;height:250px}
.adcatsus {margin: 0px 0px 5px 3px;width:300px;height:250px}
.adcatlist1 {margin-top:5px;width:300px;max-height:250px}
.adcatlist2 {margin-top:5px;width:300px;max-height:250px}
#comments-form input {display:block;margin-left: 11px}
input.cautjos {width: 180px}
}

@media only screen and (min-width: 800px) and (max-width: 959px) {
.notar-sheet {width:100%}
}